Subject: Question about mrouter?

From: "Sandra E. Jaque Figueroa" <[email-masked]>
Date: Fri, 26 Sep 1997 16:15:43 -0300

Hi,

First off all sorry if this is not the place to ask this but I´m a beginner in this topic.

I have been studying the MBone and I have a doubt: the mrouter is virtual if I have a router running IP Multicast? I mean for example using a cisco which support the PIM or DVMRP? Do I still need to install the mrouted software in a workstantion or I just need a video aplication in a it to participated in the MBONE?  A diagram of this should be:

                                                                               Camera
                              ----------------                              _____||_____
                              | Cisco      |       Ethernet          | Workstation|
    Internet ------------- | Router     | ----------------------------| running vic  |
    MBONE              | multicast |                              --------------------                
                              -----------------

Thank you very much for the answer.

Greetings

Sandra Jaque 
[email-masked]